aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Pages: 1 [2]

Author Topic: Debian Stable  (Read 12458 times)

fabietto

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Debian Stable
« Reply #15 on: February 28, 2012, 08:58:57 PM »

 ;D crazy man! maybe i can collect some  money (it's full of poor newbie like me  ;D) and send you a gift for your birthday!
Logged

myth

  • Global Moderator
  • Hero Member
  • *****
  • Karma: 38
  • Offline Offline
  • Posts: 580
Re: Debian Stable
« Reply #16 on: February 28, 2012, 09:22:10 PM »

I have a native x64 System, Debian based (Linux Mint Debian Ed.). Maybe I could help with this? But I don't want to steal other's job...
Logged

Vollstrecker

  • Global Moderator
  • Hero Member
  • *****
  • Karma: 65
  • Offline Offline
  • Posts: 1471
  • Unofficial Debian Packager
    • http://vollstreckernet.de
Re: Debian Stable
« Reply #17 on: March 01, 2012, 11:27:25 PM »

As you may have seen, wx is already compiled an uploaded. But after patching qemubuilder to mount the disk correclty, configure the network correctly and enabling it to make use of a proxy, I now have to patch it to update the image, to get the wx-pgk's into the env.
Logged
Homefucking is killing prostitution

Vollstrecker

  • Global Moderator
  • Hero Member
  • *****
  • Karma: 65
  • Offline Offline
  • Posts: 1471
  • Unofficial Debian Packager
    • http://vollstreckernet.de
Re: Debian Stable
« Reply #18 on: April 15, 2012, 02:32:22 PM »

amd64 packages have just been uploaded.
Logged
Homefucking is killing prostitution

nicoco

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 1
Re: Debian Stable
« Reply #19 on: May 22, 2012, 08:29:20 PM »

Hello,

I'm having trouble using the amule-daemon of your package, here's what I get :
Code: [Select]
service amule-daemon start
start-stop-daemon: unable to stat /usr/share/amule/amuled_home_wrapper.sh (No such file or directory)
The official-but-outdated debian package works just fine (but I need the latest version unfortunately).
I have no clue what to do. (Yes, I'm a noob)

Thanks for your help
Logged

Vollstrecker

  • Global Moderator
  • Hero Member
  • *****
  • Karma: 65
  • Offline Offline
  • Posts: 1471
  • Unofficial Debian Packager
    • http://vollstreckernet.de
Re: Debian Stable
« Reply #20 on: May 22, 2012, 10:38:46 PM »

Delete the leftover sturtup-script from the outdated package and start the daemon by hand, or extract the wrappper that isn't found from that package and place it where it is expected.
Logged
Homefucking is killing prostitution

blazemonkey

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Debian Stable
« Reply #21 on: June 14, 2012, 05:57:07 AM »

Just thought I'd drop in and say that I'm finally able to install the latest (2.3.1) version of amule in my debian squeeze environment now, thanks to Proxmox PVE.

I want to thank you Vollstrecker for adding the option to download files alphabetically. This is very, very appreciated, and I'm glad I can finally put it to use. :)
Logged
Pages: 1 [2]